@font-face {
  font-family: 'Average Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Average Sans'), local('AverageSans-Regular'), url(http://themes.googleusercontent.com/static/fonts/averagesans/v2/dnU3R-5A_43y5bIyLztPsRa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}

body { background: #fff; font-family: 'Average Sans', sans-serif;}
h1, h2, h3, ul, ol { margin: 0px; padding: 0px;}
a { text-decoration: none;}


#site { width: 960px; margin: 0px auto;}

#head { background: url(head.png) right top no-repeat #229237; height: 100px; width: 960px; position: relative;}
#head ul { position: absolute; left: 0px; bottom: 5px;}
#head ul li { list-style: none; display: inline; float: left; width: 140px; text-align: center; border-right: 1px solid #dfd;}
#head ul li a { color: #adcfbf; text-transform: uppercase; letter-spacing: 1px;}
#head ul li a:hover, #head ul li a.aktivni { color: #fff;}
#head ul li.bezokraje { border: none;}

#intro { background: url(intro2.jpg) right top no-repeat #47a05c; margin: 10px 0px;}
#intro h1 { height: 200px; width: 1000px;}
#intro h1 a { visibility: hidden; width: 1000px; height: 200px;}

#content { background: url(content2.png) right top no-repeat #e6f6ee; width: 960px; position: relative;}

#menu { width: 180px; float: left; padding: 20px 0px 250px 0px; }
#menu ul { border-right: 1px solid #2A2; text-align: right;}
#menu ul li { margin: 0px 20px 10px 0px; list-style: none;}
#menu ul li a { text-transform: uppercase; font-size: 20px; color: #47a05c;}
#menu ul li a:hover, #menu ul li a.aktivni { color: #185F17;}

#text { margin-left: 200px; color: #185F17; text-align: left; padding-top: 20px; padding-bottom: 10px; padding-right: 20px; font-size: 18px;}
#text table { font-size: 17px; margin: 10px 0px;}
#text table td.uzsi { width: 105px;}
#text table td { vertical-align: top;}

#text table ol li { list-style: none;}

#text div.ref { width: 160px; padding: 9px; margin: 5px 3px;/* border: 1px solid #47A05C;*/ float: left;}
#text div.ref h3 { font-size: 14px; padding-bottom: 10px;}
#text div.ref h3 span { color: #47A05C; font-size: 12px;}
#text div.ref a img { border: 1px solid #ADCFBF; border-bottom-width: 2px;}
#text div.ref a:hover img { border: 1px solid #47A05C; border-bottom-width: 2px;}
#text div.ref p { font-size: 12px; text-align: justify; margin: 5px 0px;}
#text div.ref h4 { font-size: 11px; letter-spacing: 1px;}

#text h2 { text-transform: uppercase; font-weight: normal;}
#text ul {margin: 10px 0px 20px 60px; }
#text a { text-decoration: underline; color: #185F17;}
#text a:hover { color: #47A05C}
#text table { width: 580px;}
#text table tr td {  min-width: 120px;}

#foot { background: #fff; color: #47a05c; letter-spacing: 1px; font-size: 12px; text-align: center; clear: both; width: 960px; padding-top: 5px;}
#foot span { margin: 0px 5px;}
#foot a {color: #47a05c;}
#foot a:hover { color: #185F17;}

#soukromy-web { position: absolute; bottom: 40px; left: 15px;}
#soukromy-web a { display: block; padding: 5px; width: 180px; text-align: center; color: #185F17; text-transform: uppercase;}
#soukromy-web a:hover { background-color: #185F17; color: #ADCFBF}

.tucne { font-weight: bold;}
.cistic { clear: both;}